package domain


type AlibabaTclsAelophyMerchantChannelOrderSlicegetPromiseSkuInfo struct {
    /*
        商品编码     */
    SkuCode  *string `json:"sku_code,omitempty" `

    /*
        加购数量     */
    Quantity  *string `json:"quantity,omitempty" `

}

func (s *AlibabaTclsAelophyMerchantChannelOrderSlicegetPromiseSkuInfo) SetSkuCode(v string) *AlibabaTclsAelophyMerchantChannelOrderSlicegetPromiseSkuInfo {
    s.SkuCode = &v
    return s
}
func (s *AlibabaTclsAelophyMerchantChannelOrderSlicegetPromiseSkuInfo) SetQuantity(v string) *AlibabaTclsAelophyMerchantChannelOrderSlicegetPromiseSkuInfo {
    s.Quantity = &v
    return s
}
